/* скрываем оригинальный виджет - чтобы не было два ярлыка на экране*/
#jivo_chat_widget{
	display: none;
}

/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget{
    position: fixed;
    right: 4%;
    top: 70%;
    width: 75px;
    z-index: 30000;
    cursor: pointer;
    opacity: 0.8;
    height: 75px;
	background-image: url(images/jivo_widget_offline.png);
}

/* при наведении ярлык должен сдвигаться вправо на 3px */
#jivo_custom_widget:hover{
	opacity: 1;
}

/* если есть операторы в онлайне - показываем другой ярлык*/
#jivo_custom_widget.jivo_online{
	background-image: url(images/jivo_widget_online.png);
}